# Generated by Django 3.1.2 on 2020-10-24 15:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='kegiatan',
            name='peserta',
        ),
        migrations.AddField(
            model_name='peserta',
            name='peserta',
            field=models.ManyToManyField(to='main.Kegiatan'),
        ),
    ]
